<?xml version="1.0" encoding="utf-8" standalone="no"?>
<widget xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0" id="com.netsyms.terranquest.TerranQuest" version="2.0.0">
    <name>TerranQuest</name>
    <description>
        A mobile augmented reality fantasy game.
    </description>
    <author email="opensource@netsyms.com" href="https://netsyms.com">
        Netsyms Technologies
    </author>
    <content src="index.html"/>
    <access origin="*"/>
    <allow-intent href="http://*/*"/>
    <allow-intent href="https://*/*"/>
    <allow-intent href="tel:*"/>
    <allow-intent href="sms:*"/>
    <allow-intent href="mailto:*"/>
    <allow-intent href="geo:*"/>
    <platform name="android">
        <preference name="HeaderColor" value="#324150"/>
        <preference name="StatusBarBackgroundColor" value=""/>
        <allow-intent href="market:*"/>

        <icon background="res/android/mipmap-mdpi/ic_launcher_background.png" density="mdpi" foreground="res/android/mipmap-mdpi/ic_launcher_foreground.png" src="res/android/mipmap-mdpi/ic_launcher.png" />
        <icon background="res/android/mipmap-hdpi/ic_launcher_background.png" density="hdpi" foreground="res/android/mipmap-hdpi/ic_launcher_foreground.png" src="res/android/mipmap-hdpi/ic_launcher.png" />
        <icon background="res/android/mipmap-xhdpi/ic_launcher_background.png" density="xhdpi" foreground="res/android/mipmap-xhdpi/ic_launcher_foreground.png" src="res/android/mipmap-xhdpi/ic_launcher.png" />
        <icon background="res/android/mipmap-xxhdpi/ic_launcher_background.png" density="xxhdpi" foreground="res/android/mipmap-xxhdpi/ic_launcher_foreground.png" src="res/android/mipmap-xxhdpi/ic_launcher.png" />
        <icon background="res/android/mipmap-xxxhdpi/ic_launcher_background.png" density="xxxhdpi" foreground="res/android/mipmap-xxxhdpi/ic_launcher_foreground.png" src="res/android/mipmap-xxxhdpi/ic_launcher.png" />

        <hook type="after_prepare" src="scripts/clean_node_modules.sh" />

    </platform>
    <platform name="ios">
        <allow-intent href="itms:*"/>
        <allow-intent href="itms-apps:*"/>
    </platform>
    <plugin name="cordova-plugin-whitelist" spec="1"/>
    <plugin name="phonegap-plugin-barcodescanner" spec="~8.0.1"/>
    <plugin name="cordova-plugin-statusbar" spec="~2.4.2"/>
    <plugin name="cordova-plugin-headercolor" spec="1.0"/>
    <plugin name="cordova-plugin-app-version" spec="~0.1.9"/>
    <plugin name="cordova-plugin-inappbrowser" spec="~3.0.0"/>
    <plugin name="cordova-plugin-transparent-status-bar" spec="~1.0.1"/>
    <plugin name="cordova-plugin-geolocation" spec="~4.0.1"/>
</widget>
